Bug 16718 - Translatability: Fix problems with sentence splitting by use of strong tag in about.tt
Summary: Translatability: Fix problems with sentence splitting by use of strong tag in...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-13 12:23 UTC by Marc Véron
Modified: 2017-06-14 22:14 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16718 - Translatability: Fix problems with sentence splitting by <strong> in about.tt (8.98 KB, patch)
2016-06-13 12:26 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16718 - Translatability: Fix problems with sentence splitting by <strong> in about.tt (9.09 KB, patch)
2016-06-13 12:30 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16729: Use member-display-address-style*-includes when printing user summary (2.04 KB, patch)
2016-06-14 05:19 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16718 - Translatability: Fix problems with sentence splitting by <strong> in about.tt (9.23 KB, patch)
2016-06-15 10:16 UTC, Frédéric Demians
Details | Diff | Splinter Review
[PASSED QA] Bug 16718 - Translatability: Fix problems with sentence splitting by <strong> in about.tt (9.30 KB, patch)
2016-06-19 11:05 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2016-06-13 12:23:39 UTC
There are some sentences splitted by <strong> tags in koha-tmpl/intranet-tmpl/prog/en/modules/about leading to translatability problems.
Comment 1 Marc Véron 2016-06-13 12:26:40 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-06-13 12:30:29 UTC Comment hidden (obsolete)
Comment 3 Marc Véron 2016-06-14 05:19:02 UTC Comment hidden (obsolete)
Comment 4 Frédéric Demians 2016-06-15 10:15:09 UTC
Comment on attachment 52347 [details] [review]
Bug 16729: Use member-display-address-style*-includes when printing user summary

I obsolete this patch since it's obviously a wrong attachment.
Comment 5 Frédéric Demians 2016-06-15 10:16:27 UTC Comment hidden (obsolete)
Comment 6 Katrin Fischer 2016-06-19 11:05:20 UTC
Created attachment 52532 [details] [review]
[PASSED QA] Bug 16718 - Translatability: Fix problems with sentence splitting by <strong> in about.tt

This patch removes sentence splitting by <strong> tags in
koha-tmpl/intranet-tmpl/prog/en/modules/about.tt for better translatability.

Signed-off-by: Frédéric Demians <f.demians@tamil.fr>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 7 Kyle M Hall 2016-06-24 13:11:47 UTC
Pushed to master for 16.11, thanks Marc!
Comment 8 Frédéric Demians 2016-08-01 11:53:38 UTC
Pushed in 16.05. Will be in 16.05.02.
Comment 9 Julian Maurice 2016-08-16 13:14:04 UTC
Patch pushed to 3.22.x, will be in 3.22.10